@charset "utf-8";
/* common */
body{background: #fff;}
.wrapper_wrapper_{background: #fff;}
div.wrapper_{background: #fff;}

.e0044_item{font-size:15px;line-height:1.8;color:#333333;}
.e0044_item .ct{margin:0 auto;text-align:center;}
.e0044_item .contents{margin:0 auto;width:660px;}
.e0044_item div{box-sizing:border-box;}

.mt10{margin-top:10px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px !important;}
.mt60{margin-top:60px !important;}
.mt65{margin-top:65px !important;}
.mt70{margin-top:70px !important;}
.mt80{margin-top:80px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb25{margin-bottom:25px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb50{margin-bottom:50px !important;}
.mb60{margin-bottom:60px !important;}
.mb65{margin-bottom:65px !important;}
.mb70{margin-bottom:70px !important;}
.mb80{margin-bottom:80px !important;}

.e0044_item h1{
    margin: 0 auto 40px;
    max-width: 1240px;
    width: 100%;
}
.e0044_item h2.title{
	margin: 0 auto 35px;
	width: 100%;
	position: relative;
	background: #F7F8FA;
	line-height: 2;
	padding: 18px 15px 15px 40px;
	font-size: 20px;
	font-weight: bold;
}
.e0044_item h2.title::before{
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 70px;
	height: 4px;
	background: #DC4000;
}
.e0044_item h2.title::after{
	position: absolute;
	content: " ";
	top: 0;
	left: 70px;
	width: 23px;
	height: 4px;
	background: #FECE00;
}
.e0044_item p.lead{
	font-size: 16px;
	text-align: center;
}
.e0044_item div.anker-area{
	margin: 30px auto 0;
    max-width: 1000px;
    width: 100%;
    background: #F0EFE1;
    padding: 25px 0;
}
.e0044_item div.anker-area ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	max-width: 900px;
	width: 100%;
	margin: 0 auto;
}
.e0044_item div.anker-area ul li{
	font-size: 16px;
	font-weight: bold;
	line-height: 1.35;	
	width: 32.5%;
	display: block;
	position: relative;
}
.e0044_item div.anker-area ul li::after{
	content: '';
    position: absolute;
    right: 17px;
    top: 28px;
    width: 17px;
    height: 17px;
    background: url(/img/special/E0044/arr.png) no-repeat;
}
.e0044_item div.anker-area ul li a{
	display: flex;
	align-items: center;
	padding: 8px 5px 8px 10px;
	background: #fff;
	border-radius: 10px;
	width: 100%;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 0.35rem 0.1rem;
}
.e0044_item div.anker-area ul li a img{
	width: 54px;
	margin-right: 20px;
}
.e0044_item div.anker-area ul li a:hover{
	text-decoration: none;
}
.e0044_item div.anker-area ul li:nth-child(1),
.e0044_item div.anker-area ul li:nth-child(2),
.e0044_item div.anker-area ul li:nth-child(3){
	margin-bottom: 15px;
}
.e0044_item div#section01,
.e0044_item div#section02,
.e0044_item div#section03,
.e0044_item div#section04,
.e0044_item div#section05,
.e0044_item div#section06{
	width: 100%;
	margin: 70px auto 0;
}
.e0044_item .item_box div.button{
	width: 420px;
	margin: 40px auto 0;
}
.e0044_item .item_box div.button a{
    display: inline-block;
    text-align: center;
    outline: none;
    font-size: 18px;
	border: 1px solid #4A545E;
	background: #fff;
	border-radius: 50px;
	width: 420px;
	margin: 0 auto;
	padding: 13px 0;
	position: relative;
	font-weight: bold;
}
.e0044_item .item_box div.button a span{
	margin-right: 10px;
}
.e0044_item .item_box div.button a:hover{
	text-decoration: none;
	opacity: 0.6;
}
@media print, screen and (max-width: 767px) {
	.e0044_item #section01{
		margin-top: 50px;
	}
	.e0044_item #section02,
	.e0044_item #section03,
	.e0044_item #section04,
	.e0044_item #section05,
	.e0044_item #section06{
		margin-top: 40px;
	}
	.e0044_item h2.title{
		margin: 0 auto 20px;
	    padding: 18px 15px 15px 20px;
	}
	.e0044_item p.lead{
		font-size: 14px;
		text-align: left;
	}
	.e0044_item div.anker-area{
		margin: 20px auto 0;
	    padding: 20px 10px;
	}
	.e0044_item div.anker-area ul li{
		font-size: 14px;
		line-height: 1.35;	
		width: 48.5%;
	}
	.e0044_item div.anker-area ul li::after{
	    right: 7px;
	    top: 22px;
	}
	.e0044_item div.anker-area ul li a{
		display: flex;
		align-items: center;
		padding: 5px 5px 5px 10px;
		background: #fff;
		border-radius: 10px;
		width: 100%;
		box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 0.35rem 0.1rem;
	}
	.e0044_item div.anker-area ul li a img{
		width: 50px;
		margin-right: 15px;
	}
	.e0044_item div.anker-area ul li:nth-child(1),
	.e0044_item div.anker-area ul li:nth-child(2),
	.e0044_item div.anker-area ul li:nth-child(3),
	.e0044_item div.anker-area ul li:nth-child(4){
		margin-bottom: 10px;
	}
	.e0044_item .item_box div.button{
		width: 320px;
		margin: 30px auto 0;
	}
	.e0044_item .item_box div.button a{
	    font-size: 16px;
		width: 320px;
	}
}